landingpage/urls.py
from django.urls import path
from . import views

app_name = 'landingpage'

urlpatterns = [
    path('', views.intro, name='intro'),
    path('mywriting/', views.my_writing, name='my_writing'),
    path('myexperiences/', views.my_experiences, name='my_experiences'),
    path('myresumecontact/', views.my_resume_contact, name='my_resume_contact'),
]

story/urls.py
from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('++OKno^%/', admin.site.urls),
    path('', include('landingpage.urls'))
]

landingpage/models.py
from django.db import models

# Create your models here.

landingpage/views.py
from django.shortcuts import render

def intro(request):
    return render(request, 'index.html')

def my_writing(request):
    return render(request, 'my-writing.html')

def my_experiences(request):
    return render(request, 'my-experiences.html')

def my_resume_contact(request):
    return render(request, 'my-resume-contact.html')    

landingpage/templates/index.html
{% extends "template.html" %}
{% block content %}
{% load static %}

    <!-- Jumbotron -->
    <div class="jumbotron" class="view">
        <div class="d-flex justify-content-center align-items-center">
            <!-- Content -->
            <div class="container-fluid">
                <div class="row wow fadeIn">
                    <div class="col-md-12 mb-4 white-text text-left wow fadeInLeft">
                        <h1 class="h1-responsive display-3 font-weight-bold white-text mb-0 pt-md-5 pt-5">Hello!</h1>
                        <h4 class="subtext-header-responsive mt-2 mb-4">I'm Tolhas Parulian Jonathan</h4>
                    </div>
                </div>
                <div class="wow fadeInRight d-flex justify-content-end intro-img-container">
                    <img src="{% static 'img/Tolhas.png' %}" alt="Tolhas Intro" class="img-fluid intro-img">
                </div>
            </div>
        </div>

    </div>
    <!-- Full Page Intro -->

    <!--Main layout-->
    <main>
        <div class="d-flex justify-content-around wow fadeIn circle-skills-group">
            <div class="circle-skills h4-responsive d-flex align-items-center justify-content-center">
                IT Enthusiast
            </div>
            <div class="circle-skills h4-responsive d-flex align-items-center justify-content-center">
                Optimistic
            </div>
            <div class="circle-skills h4-responsive d-flex align-items-center justify-content-center">
                Creative
            </div>
        </div>

        <!--Section: about-->
        <section id="about" class="py-5">

            <div class="container">

                <h2 class="h1-responsive mb-5 mt-3 section-title">About Me</h2>

                <div class = "d-flex justify-content-center align-items-center section-description wow fadeIn" >
                    <div class = "d-flex view overlay col-md-4 mr-5 about-me-over">
                        <img src="{% static 'img/aboutFoto.jpg' %}" alt="About Tolhas" class = "about-me-image img'-fluid">
                        <a class = "p-0 m-0 d-flex">
                            <div class=" p-0 m-0 mask waves-effect rgba-white-slight"></div>
                        </a>
                    </div>                        
                  <p class="col-md-6 wow fadeIn">
                      I am a computer science student. Currently, drill front-end and learn back-end.
                      I like to design and edit a web with a text editor.
                      Besides, I do like edit video and have interests in computer things.
                  </p>
                </div>

                <h5 class="font-weight-bold mb-3">Computer Skills</h5>
                <div class = "wow slideInUp d-flex row justify-content-around computer-skills-group">
                    <span class="col-auto badge badge-pill badge-warning skills">HTML</span>
                    <span class="col-auto badge badge-pill badge-warning skills">CSS</span>
                    <span class="col-auto badge badge-pill badge-warning skills">JavaScript</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Python</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Java</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Video Editing</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Animation</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Windows</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Linux</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Git</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Heroku</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Bootstrap</span>
                </div>
            </div>
        </section>
        <!--Section: about-->

    </main>
    <!--Main layout-->
{% endblock %}

landingpage/templates/my-experiences.html
{% extends "template.html" %}
{% block content %}
{% load static %}
    <main>
        <!--Section: Experiences-->
        <section id="experiences" class="text-center py-5">

            <div class="container wow fadeIn">
                <h2 class="h1-responsive mb-5 mt-3 section-title">My Experiences</h2>

                <div class="row">
                  <p class="col-sm-6 experiences-content-left">
                      2019-Present
                      <br>
                      <strong>Staff at Bismit Bureau BEM Fasilkom</strong>
                      <br>
                      Bismit Bureau is a bureau which is supporting the BEM
                      Fasilkom UI internal in financial terms. I currently support
                      BISMIT work program, especially in the locker and IT
                      project program.
                  </p>
                </div>

                <div class="row d-flex justify-content-sm-end">
                  <p class="col-sm-6 experiences-content-right">
                      2019 - Present
                      <br>
                      <strong>Staff COMPFEST 11</strong>
                      <br>
                      Supported Startup Academy in making ToR and searching also inviting jury,
                      speaker, and mentor.
                  </p>
                </div>

                <div class="row d-flex">
                    <p class="col-sm-6 experiences-content-left">
                        December 2018 – January 2019
                        <br>
                        <strong>Documentation staff at Wisuda Ganjil Fasilkom</strong>
                        <br>
                        Edited and animated dedication video.
                    </p>
                </div>

                <div class="row d-flex justify-content-sm-end">
                    <p class="col-sm-6 experiences-content-right">
                        2016 – 2017
                        <br>
                        <strong>Public relations at KIR SMAN 47 Jakarta</strong>
                        <br>
                        KIR is an organization about theory and practice from science.
                        Here, I compiled and implemented work program creatively.
                    </p>
                </div>
            </div>
              
        </section>
        <!--Section: Experiences-->
    </main>
    <!--Main layout-->
{% endblock %}

landingpage/templates/my-resume-contact.html
{% extends "template.html" %}
{% block content %}
{% load static %}
    <main>
        <!--Section: Resume-->
        <section id="resume" class="py-5">

            <div class="container wow fadeIn">
              
              <h2 class="h1-responsive mb-5 mt-3 section-title">Resume</h2>

              <h5 class="font-weight-bold mb-3">Education</h5>

              <div class="row d-flex justify-content-around education-content">
                <div class="col-md-4 col-sm-12 mb-4">
                  <div class="card card-cascade">
                        <div class="view view-cascade">
                            <img class="card-img-top education-img" src="{% static 'img/educationresume/Universitas Indonesia.jpg' %}"
                                alt="UI">
                            <a href = "https://www.cs.ui.ac.id/">
                              <div class="mask rgba-white-slight"></div>
                            </a>
                        </div>
                        

                        <div class="card-body card-body-cascade text-center">
                            <h4 class="font-weight-bold card-title">University of Indonesia</h4>
                            <p class="card-text">2018-present</p>
                        </div>
                  </div>
                </div>

                <div class="col-md-4 col-sm-12 mb-4">
                    <div class="card card-cascade">
                          <div class="view view-cascade">
                              <img class="card-img-top education-img" src="{% static 'img/educationresume/SMAN 47.jpg' %}"
                                  alt="SMAN 47">
                              <a href = "https://www.smun47-jkt.sch.id/">
                                <div class="mask rgba-white-slight"></div>
                              </a>
                          </div>
                          

                          <div class="card-body card-body-cascade text-center">
                              <h4 class="font-weight-bold card-title">SMAN 47 Jakarta</h4>
                              <p class="card-text">2015-2018</p>
                          </div>
                    </div>
                  </div>

                  <div class="col-md-4 col-sm-12 mb-4 d-flex align-items-center">
                    <div class="card card-cascade">
                          <div class="view view-cascade">
                              <img class="card-img-top education-img" src="{% static 'img/educationresume/SMPN 19.jpg' %}"
                                  alt="SMPN 19">
                              <a href="http://smpnegeri19jkt.blogspot.com/">
                                <div class="mask rgba-white-slight"></div>
                              </a>
                          </div>
                          

                          <div class="card-body card-body-cascade text-center">
                              <h4 class="font-weight-bold card-title">SMPN 19 Jakarta</h4>
                              <p class="card-text">2012-2015</p>
                          </div>
                    </div>
                  </div>

                  <div class="col-md-4 col-sm-12 mb-4">
                    <div class="card card-cascade">
                          <div class="view view-cascade">
                              <img class="card-img-top education-img" src="{% static 'img/educationresume/SDN 03.jpg' %}"
                                  alt="SDN 03">
                              <a href = "http://sekolah.data.kemdikbud.go.id/index.php/chome/profil/c0cce694-2bf5-e011-a80c-e37f7b204aa0">
                                <div class="mask rgba-white-slight"></div>
                              </a>
                          </div>
                          

                          <div class="card-body card-body-cascade text-center">
                              <h4 class="font-weight-bold card-title">SDN 03 Jakarta</h4>
                              <p class="card-text">2006-2012</p>
                          </div>
                    </div>
                  </div>

                </div>

            </div>

        </section>
        <!--Section: Resume-->

        <!--Section: contact-->
        <section id="contact" class="py-5">

            <div class="container">

              <div class="connect-box">
                <h2 class="h1-responsive mb-5 mt-3 section-title white-text">Connect Me</h2>

                <div class="ml-3">
                  <div class="row d-flex justify-content-center">
                    <i class="col-2 fa fa-phone fa-2x white-text"></i>
                    <p class = "col-8 white-text">+6281381472780</p>
                  </div>

                  <div class="row d-flex justify-content-center">
                    <i class="col-2 fa fa-envelope fa-2x white-text"></i>
                    <p class = "col-8 white-text">jonathantolhas@gmail.com</p>
                  </div>

                  <div class="row d-flex justify-content-center">
                    <i class="col-2 fa fa-map-marker fa-2x white-text"></i>
                    <p class = "col-8 white-text">Jalan Alam Asri III No. 21, Pondok
                        Pinang, Kebayoran Lama, Jakarta
                        Selatan, DKI Jakarta, Indonesia
                    </p>
                  </div>
                </div>

              </div>
            </div>
        </section>
        <!--Section: contact-->
    </main>
    <!--Main layout-->
{% endblock %}

landingpage/templates/my-writing.html
{% extends "template.html" %}
{% block content %}
{% load static %}

    <!--Main layout-->
    <main>
        <!--Section: writing-->
        <section id="writing" class="py-5">

            <div class="container">

                <h2 class="h1-responsive mb-5 mt-5 font-weight-bold text-center">Solve Real and Big Problem with Information and Communication Technology</h2>               

                <div class="d-flex justify-content-center">
                    <img src="https://www.eu-startups.com/wp-content/uploads/2019/01/startup-jobs-Infojobs.png" alt="writing-image" class = "writing-image mb-5">
                </div>

                <p class="">
                    The rapid development of ICT (Information and Communication Technology), has impacts on increasing
                    ICT utilization in various fields. The impacts are very supportive in encouraging infrastructure growth in
                    various things ranging from economy, social, politics, culture, education, and even nature. Congruent with
                    ICT development, a lot of solutions which emerge are aiming for solving the problem with ICT, whether
                    from individual, startup, corporation, until government. But we also know there are a lot of big problems
                    which are not yet solved. Hence, I want to take advantage of ICT rapid development with validated
                    innovation idea to solve the big problem overarchingly
                </p>

                <p class="">
                    The rapid development of ICT has invented new technology in this world. There are a lot of technology
                    features which gives advantage to our civilization, for example, artificial intelligence, data visualization,
                    internet of things, advanced robotics, and even virtual reality. I desire to learn about technologies which
                    I can use it for solving problems. As a computer science student, I want to implement long-life learning
                    because of our "technology habit" that updating every era.                        
                </p>

                <p class="">
                    Nowadays, with sustainable technology development, many people want to solve problems. It has seen
                    from many startups which emerge. The startup has a lot of life lessons which I want to learn and
                    implement in my life. A startup is a business for solving a problem which the solution is not clear and it
                    looks very interesting for me because, with startup's limited employee, they aim and believe to solve the
                    problem. This concept of Startup gives me the desire to live my Fasilkom life to the fullest because in my
                    Fasilkom life there are a lot of problems which I have to solve. Then, in using technology I want to solve
                    big problems by integrating idealism, which keeps me on track, and pragmatism, which make me agile.                        
                </p>

                <p class="">
                    Solving a problem is not simple. Neil Patel, contributor at Forbes tells us in his page, 90% of startups fail.
                    From that statement, there are some reasons why startup loss their business one of them is about the
                    purpose of solving the problem. Hence, in my ICT desire, I want to solve problems which are real problems
                    and validated. For example, many people have good ideas and we can make a platform which connects
                    people with the solver. Another example, we can make a program which can identify plant and it can be
                    used for police, BNN (identifying narcotics), and health solution.                        
                </p>

                <p class="">
                    In conclusion, technology nowadays has rapid development rate, besides there are a lot of problems
                    waiting to solve. My technology desire is learning technology and implementing it to solve many big
                    problems, not the opposite, make problems to solve
                </p>

                </div>
        </section>
        <!--Section: writing-->

    </main>
    <!--Main layout-->
{% endblock %}

landingpage/templates/template.html
<!DOCTYPE html>
{% load static %}
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <title>Website Tolhas</title>
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" >
  <!-- Bootstrap core CSS -->
  <link href="{% static 'css/bootstrap.min.css' %}" rel="stylesheet">
  <!-- Material Design Bootstrap -->
  <link href="{% static 'css/mdb.min.css' %}" rel="stylesheet">
  <link href="{% static 'css/style.css' %}" rel="stylesheet">
</head>

<body>
        <!-- Main navigation -->
    <header>
      <!-- Navbar -->
      <nav class="navbar navbar-expand-lg navbar-dark fixed-top scrolling-navbar primary-color navbar-writing" style="background: #563e91 !important;">
          <div class="container">
              <a class="navbar-brand" href="{% url 'landingpage:intro' %}">Tolhas</a>
              <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggler"
                  aria-controls="navbarToggler" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarToggler">
                  <ul class="navbar-nav mr-auto smooth-scroll">
                      <li class="nav-item">
                          <a class="nav-link" href="{% url 'landingpage:intro' %}#home">Home</a>
                      </li>
                      <li class="nav-item">
                          <a class="nav-link" href="{% url 'landingpage:intro' %}#about" data-offset="90">About</a>
                      </li>
                      <li class="nav-item">
                          <a class="nav-link" href="{% url 'landingpage:my_experiences' %}" data-offset="90">Experiences</a>
                      </li>
                      <li class="nav-item">
                          <a class="nav-link" href="{% url 'landingpage:my_resume_contact' %}" data-offset="90">Resume</a>
                      </li>
                      <li class="nav-item">
                          <a class="nav-link" href="{% url 'landingpage:my_resume_contact' %}" data-offset="30">Contact</a>
                      </li>
                      <li class="nav-item">
                          <a class="nav-link" href="{% url 'landingpage:my_writing' %}" data-offset="90">My Writing</a>
                      </li>
                  </ul>
                  <!-- Social Icon  -->
                  <ul class="navbar-nav nav-flex-icons">
                      <li class="nav-item">
                          <a class="nav-link" href="https://www.facebook.com/tolhas.jonathan.7">
                              <i class="fab fa-facebook light-green-text-2"></i>
                          </a>
                      </li>
                      <li class="nav-item">
                          <a class="nav-link" href="https://github.com/tolhassianipar">
                              <i class="fab fa-github light-green-text-2"></i>
                          </a>
                      </li>
                  </ul>
              </div>
          </div>
      </nav>
      <!-- Navbar -->

    </header>

    {% block content %}
    {% endblock %}

    <!-- Footer -->
    <footer class="page-footer font-small pt-4">

            <div class="container">

                <ul class="list-unstyled list-inline text-center">
                    <li class="list-inline-item">
                    <a class="btn-floating btn-fb mx-1" href="https://www.facebook.com/tolhas.jonathan.7">
                        <i class="fab fa-facebook"> </i>
                    </a>
                    </li>
                    <li class="list-inline-item">
                    <a class="btn-floating btn-li mx-1" href="https://www.linkedin.com/in/tolhas-jonathan-9a810a180">
                        <i class="fab fa-linkedin"> </i>
                    </a>
                    </li>
                    <li class="list-inline-item">
                        <a class="btn-floating btn-li mx-1" href="https://github.com/tolhassianipar">
                            <i class="fab fa-github"></i>   
                        </a>
                    </li>
                </ul>
        
            </div>

            <!-- Copyright -->
            <div class="footer-copyright text-center py-3">Tolhas's Website Reference:
                <a href="https://mdbootstrap.com/bootstrap-tutorial/"> MDBootstrap.com</a>
            </div>
    
    </footer>
    <!-- Footer -->

    <button onclick="topFunction()" id="myBtn" title="back to top" class = "btn btn-secondary">
        <i class="fas fa-arrow-up"></i>
    </button>

    <!-- SCRIPTS -->
    <!-- JQuery -->
    <script type="text/javascript" src="{% static 'js/jquery-3.4.1.min.js' %}"></script>
    <!-- Bootstrap tooltips -->
    <script type="text/javascript" src="{% static 'js/popper.min.js' %}"></script>
    <!-- Bootstrap core JavaScript -->
    <script type="text/javascript" src="{% static 'js/bootstrap.min.js' %}"></script>
    <!-- MDB core JavaScript -->
    <script type="text/javascript" src="{% static 'js/mdb.min.js' %}"></script>

    <script>
    mybutton = document.getElementById("myBtn");

    window.onscroll = function() {scrollFunction()};

    function scrollFunction() {
    if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
        mybutton.style.display = "block";
    } else {
        mybutton.style.display = "none";
    }
    }
    
    function topFunction() {
    document.body.scrollTop = 0; // For Safari
    document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
    }
    
    new WOW().init();
    </script>
</body>

</html>